/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 600px) {

}
@media (min-width: 768px) {
.acenter {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.aright{text-align:right;}




}

@media (min-width: 992px) {
.slicknav_btn{
    display: none;
}


}

@media (min-width: 1200px) {
.container {
    max-width: none;
    width: 1230px;
}



}
@media (min-width: 1300px) {
.container-wrap {
    background-size: cover !important;
}

}
@media (min-width: 1600px) {


}



@media (max-width: 1300px) {
.container-wrap {
    background-size: auto 100%;
}


}

@media (max-width: 1199px) {
.container-wrap {
    background-size: cover;
}    
.box-data h1 {
    font-size: 50px;
}
.welcome h1 {
    font-size: 100px;
    margin-top: 28px !important;
}
#main-menu ul li a {
    font-size: 18px;
    padding: 0 10px;
}
#TopBanner .bigtitle h1,.topbanner .bigtitle h1 {
    font-size: 65px;
}

}

@media (max-width: 991px) {

#main-menu {
    display: none;
}
#main-menu ul li a {
    font-size: 18px;
    padding: 0 10px;
 }   
.navbar-wrapper {
    padding: 15px 0;
}
.brand > img {
    max-height: 85px;
}
.slicknav_btn {
    left: auto;
    position: absolute;
    right: 10px;
    top: 55px;
}
.div1 .slicknav_btn {
    top: 6px;
    right: 0;
}
.box-data.font20 p {
    font-size: 18px;
    line-height: 1.5;
}
#TopBanner .bigtitle h1, .topbanner .bigtitle h1 {
    font-size: 50px;
    white-space: normal;
}
.card-body {
    padding: 3px;
}
.card-title > img {
    float: none;
}
.card-title.clear {
    line-height: 40px;
}
.card-text {
    margin-top: 5px;
}
.box-data.font20 p, .font20 p {
    font-size: 20px;
    line-height: 1.5;
}










}

@media (max-width: 801px) {
.sub-data h2 {
    font-size: 25px;
}
.sub-data input {
    font-size: 20px;
    line-height: 68px;
}   
.sub_form input[type="submit"], .submit {
    font-size: 24px !important;
    margin-bottom: 0 !important;
}
.contactform {
    padding: 30px 20px 20px;
} 
.topbanner .bigtitle {
    margin-top: auto !important;
}    
.overdata > h2 {
    font-size: 30px;
}
.overdata h3 {
    font-size: 15px;
}

}

@media (max-width: 767px) {
 
.box-data h1 {
    font-size: 35px;
}    
.container-wrap {
    padding: 50px 0 !important;
}    
.ins_access a {
    font-size: 16px;
}
.pull-right {
    float: none;
}    
[class^="col-"], [class*=" col-"] {
    clear: both;
    margin-bottom: 30px;
    padding-top: 0;
}
#TopBanner .bigtitle h1, .topbanner .bigtitle h1 {
    margin: 50px 0 20px;
}
.linkbox {
    float: none;
    margin: 0 auto;
    max-width: 400px;
    position: relative;
    width: 100%;
}
.welcome {
    padding: 30px 0 !important;
}
.welcome h1 {
    font-size: 70px;
    margin-top: 5px !important;
}




}

@media (max-width: 661px) {
.logo {
    width: 400px;
}     
.slicknav_btn {
    top: 42px;
}
.brand {
    display: block;
    padding: 25px 0 20px ;
}    
.container-wrap {
    padding: 30px 0 !important;
}      
.row [class^="col-"],.row [class*=" col-"]{
   margin-top: auto !important;
}  
.pull-right {
    float: none!important;
}
.slicknav_menu {
    top: 125px;
    width: 80%;
}
.slicknav_menu .slicknav_nav a {
    padding: 12px 0 12px 6% !important;
}
.logo {
    float: left;
    margin-bottom: 0;
}
#main-menu {
    float: none;
    margin: 0 auto;
    padding: 15px;
}


}


@media (max-width: 585px) {
.slicknav_menu {

}


}


@media (max-width: 485px) {

.contactform {
    padding: 25px 16px;
}
#TopBanner .bigtitle h1, .topbanner .bigtitle h1 {
    font-size: 45px;
    white-space: normal;
}
.logo {
    text-align: left;
}

}


@media (max-width: 390px) {
.logo {
    width: 260px;
}
.slicknav_menu {
    top: 104px;
}
.slicknav_btn {
    top: 36px;
}

}
@media (max-width: 358px) {


}
